[GrindOn]
Emulator=1
Phone=0
[GrindRange]
From=1
To=100
Events=1000
TimeInterval=75
Port=
[Logging]
Enable=1
Date=1
Time=1
GrindNumber=0
EventNumber=1
FileName=The Grinder.log
[Categories]
Numbers=1
Characters=1
Controls=1
Strings=1
Special=1
[Custom]
FileName=CustEvt.txt
SendCustEvt=0
SendRandEvt=0
